Subject: Antigen found =*.vbs file

From: [email-masked]
Date: Tue, 19 Sep 2000 20:45:13 -0400

Antigen for Exchange found Very Funny.vbs matching =*.vbs file filter.
The file is currently Deleted.  The message, "     fwd: Joke", was
sent from Mehul Shah  and was discovered in IMC Queues\Inbound
located at BBO/DCA/IMS001.